
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dumper", "VS2005\dumper.vcproj", "{CA1DC4B4-550F-4A07-9A33-C59093FA9E20}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "extractor", "VS2005\extractor.vcproj", "{CA1DC4B4-550F-4A07-9A33-C59093FA9E21}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fontfilter", "VS2005\fontfilter.vcproj", "{BF3ABF6A-AAC2-4C06-B340-FB4E92E23D87}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "image_resources", "VS2005\image_resources.vcproj", "{2E6012DC-3030-4201-8692-355FF4D823E2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "glyphinfo", "VS2005\glyphinfo.vcproj", "{F88B076C-2B66-464F-BF37-48915B054B41}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tetml", "VS2005\tetml.vcproj", "{2E6012DC-3030-4201-8692-355FF4D823E2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "get_attachments", "VS2005\get_attachments.vcproj", "{2E6012DC-3030-4201-8692-355FF4D823E2}"
EndProject
